@charset "UTF-8";
/* CSS Document */

/* New WA Group Styles*/
.wag-introbox, .wag-introbox {
	border: 2px solid #1b4383;
	background: #fff;
	padding: 16px 24px;
	margin: 20px auto auto;
	max-width: 87.5%;
	border-radius: 5px;
}
h4.wag-boxheader {
	font-size: 20px;
	color: #1c2673;
	font-weight: 700;
	text-align: center;
	margin: 0 !important;
	padding: 14px 20px;
	background: #fff;
}
a.waglink {
	text-decoration: none!important;
}
.column-third.using-pexa, .column-third.groups, .column-third.wag {
	width: 31.3%;
	margin-right: 2%;
}
.wag-columnboxcontainer {
	height: 100%;
	width: 100%;
	text-align: center;
}
.wag-columnboxcontainer:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.wag-boxcontainercontent {
	width: 100%;
	text-align: center;
	overflow: hidden;
}
.wag-boxcontainercontent1 {
	background: #a84999;
}
.wag-boxcontainercontent2 {
	background: #af1d7d;
}
.wag-boxcontainercontent3 {
	background: #dbb5d4;
}
.wag-boxcontainercontent img {
	width: auto;
	height: 201px;
	margin: 0 auto;
	display: block;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.wag-boxescontainer {
	min-height: 250px;
	margin: auto auto 30px;
	max-width: 96%;
}
.column-third.wag {
	margin-top: 0px;
}
.column-third.wag:hover {
	box-shadow: 0 0 10px #555;
}
.column-half.wag, .column-third.wag {
	border-radius: 6px;
	background: white;
	box-shadow: 0 0 3px #999;
	position: relative;
	float: left;
	cursor: pointer;
	height: auto;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	border-top: 2px solid #1b4383;
	border-left: 2px solid #1b4383;
	border-right: 2px solid #1b4383;
	border-bottom: 2px solid #1b4383;
}
@media screen and (max-width: 320px) {
.column-third.using-pexa, .column-third.groups, .column-third.wag {
width: 31.3%;
 margin-right: 2%;
 margin-bottom: 15px;
}

.column-third.wag.last {
	margin-right: 0%;
	overflow: hidden;
}
}
@media screen and (max-width: 770px) {
.column-third.using-pexa, .column-third.groups, .column-third.wag {
	width: 100%;
	margin-right: 0;
	margin-bottom: 15px;
	margin-top: 15px;
}
}

@media screen and (min-width: 500px) {
.column-third.using-pexa, .column-third.groups, .column-third.wag {
	margin-right: 2%;
}
}

/* introbox css */
.fi-introbox, .wa-introbox {
	border: 2px solid #1b4383;
	background: #fff;
	padding: 16px 24px;
 	margin: 20px auto 0px auto;
	max-width: 87.5%;
	border-radius: 5px;
}
.fi-introbox p.fi-intro {
	color: #888;
	font-size: 18px;
	line-height: 1.7;
	margin-top: 5px;
}

@media only screen and (max-width: 1300px) {
.fi-introbox p.fi-intro {
	font-size: 17px;
}
.fi-introbox {
	width: 92%;
}
}
 @media only screen and (max-width: 500px) {
.fi-introbox {
	margin: 16px 0 6px 22px;
}
}
.img-circle {
	border-radius: 50%;
	vertical-align: middle
}
.img-rankicon {
	vertical-align: sub
}
/* video image css */
.video-wag:hover {
	box-shadow: 0 0 10px #555;
}
 @media screen and (max-width: 600px) {
 .videobox {
 max-width: 70%
}
}
/* settlebetter link */
.settlebetter:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.settlebetter img {
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
